Bug 3484 - broken SCSI setup with lilo
: broken SCSI setup with lilo
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bootloader-utils)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2004-01-13 23:54 by
Modified: 2005-09-04 22:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-13 23:54:59
trying to install compact-20031226 on aic7xxx system, found that /etc/lilo.conf
held reference to "lba32" which lead to inability to boot.

removing the line and reinstalling lilo solved the problem.
------- Comment #1 From 2004-01-13 23:56:27 -------
reassigning to darkstar as in concerns compact-2.3 release; marking as #3005
blocker for the same reason
------- Comment #2 From 2004-01-14 16:11:55 -------
Fixed in Compact-20040114